Bug 122500 - Update port: japanese/bookview to 3.2.1
Summary: Update port: japanese/bookview to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-06 17:10 UTC by tkato432
Modified: 2008-04-27 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.23 KB, patch)
2008-04-06 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-04-06 17:10:07 UTC
- Update to version 3.2.1
Comment 1 Martin Wilke freebsd_committer 2008-04-06 18:10:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-04-07 08:54:08 UTC
State Changed
From-To: open->feedback

Hi Kato , 

Build failed. 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=3261 
http://head.miwibox.org/tb/index.php?action=describe_port&id=3235 

- Martin
Comment 3 dfilter service freebsd_committer 2008-04-27 11:05:33 UTC
miwi        2008-04-27 10:05:29 UTC

  FreeBSD ports repository

  Modified files:
    japanese/bookview    Makefile distinfo pkg-plist 
  Log:
  - Update to 3.2.1
  
  PR:             122500
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.26      +21 -7     ports/japanese/bookview/Makefile
  1.17      +3 -3      ports/japanese/bookview/distinfo
  1.9       +42 -18    ports/japanese/bookview/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-04-27 11:05:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!